upgrade to 10.01 , package version did not change

experts  we upgraded to 10  . But  noticed that the custom adapters are still showing as version 9.05 in list of packages in package resource section . we are on cup 10. 

any ideas , suggestions on additional steps that need to be done to  modify package , scripts and adapters. when we run the jython scripts, we got error- Failed executing script, details: Traceback (most recent call last):

  
 

Tags:

Parents Reply Children
No Data